Index: branches/src/ProcessManagement/ProcessManagement/Forms/Master/Security/FrmSecurityPerson.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/Master/Security/FrmSecurityPerson.cs	(revision 266)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/Master/Security/FrmSecurityPerson.cs	(revision 267)
@@ -320,10 +320,10 @@
                 //コンボボックスのデータをセットする
 
                 List<KeyValuePair<int, string>> DataList = new List<KeyValuePair<int, string>>();
-                DataList.Add(new KeyValuePair<int, string>(CommonDefine.GeneralAffairsList[(int)CommonDefine.GeneralAffairs.OtherDep].Key,
-                                                            CommonDefine.GeneralAffairsList[(int)CommonDefine.GeneralAffairs.OtherDep].Value));
-                DataList.Add(new KeyValuePair<int, string>(CommonDefine.GeneralAffairsList[(int)CommonDefine.GeneralAffairs.GeneralDep].Key,
-                                                            CommonDefine.GeneralAffairsList[(int)CommonDefine.GeneralAffairs.GeneralDep].Value));
+                DataList.Add(new KeyValuePair<int, string>(SecurityMaster.GeneAffList[(int)SecurityMaster.GeneAffDef.OtherDep].Key,
+                                                            SecurityMaster.GeneAffList[(int)SecurityMaster.GeneAffDef.OtherDep].Value));
+                DataList.Add(new KeyValuePair<int, string>(SecurityMaster.GeneAffList[(int)SecurityMaster.GeneAffDef.GeneralDep].Key,
+                                                            SecurityMaster.GeneAffList[(int)SecurityMaster.GeneAffDef.GeneralDep].Value));
                 
                 // コンボボックス初期表示
                 ComboBoxAction.InitDataSetCombBox(cmbGeneralAffairs, DataList);
@@ -362,7 +362,7 @@
                 ((ComboBox)m_dispControl[(int)Dispcount.SecurityRank]).SelectedValue = m_secRec.SecRank;
                 ((ComboBox)m_dispControl[(int)Dispcount.SecurityRange]).SelectedValue = m_secRec.SecRange;
                 ((ComboBox)m_dispControl[(int)Dispcount.GeneralAffairs]).SelectedValue = m_secRec.GeneralAffairs;
-                m_dispControl[(int)Dispcount.SelectColor].BackColor = CommonMotions.getBackForeColor(m_secRec.SelectBackColor, CommonDefine.PalceOfColor.BackColor);
+                m_dispControl[(int)Dispcount.SelectColor].BackColor = CommonMotions.getBackForeColor(m_secRec.SelectBackColor, TermMaster.PalceOfColorDef.BackColor);
                 m_dispControl[(int)Dispcount.EditMode].Text = s_EditModeStringEdit;
 
                 txtInput01.Select();
Index: branches/src/ProcessManagement/ProcessManagement/Forms/Master/SubContractor/FrmSubContractorAuxiliary.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/Master/SubContractor/FrmSubContractorAuxiliary.cs	(revision 266)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/Master/SubContractor/FrmSubContractorAuxiliary.cs	(revision 267)
@@ -427,9 +427,9 @@
                 // データ表示
                 m_dispControl[(int)DispCtrl.CompanyCode].Text = wrklist.CompanyCode.ToString();                         // 会社コード
                 m_dispControl[(int)DispCtrl.CorporateStatusName].Text = wrklist.CorporateStatusName.ToString();         // 法人格名称
-                if (wrklist.CorporateStatusPoint == (int)CommonDefine.StatusNamePoint.None) rdbPoint1.Checked = true;   // 法人格名称表示位置
-                else if (wrklist.CorporateStatusPoint == (int)CommonDefine.StatusNamePoint.Forword) rdbPoint2.Checked = true;
-                else if (wrklist.CorporateStatusPoint == (int)CommonDefine.StatusNamePoint.Back) rdbPoint3.Checked = true;
+                if (wrklist.CorporateStatusPoint == (int)BusinessTypeMaster.StatusNamePointDef.None) rdbPoint1.Checked = true;   // 法人格名称表示位置
+                else if (wrklist.CorporateStatusPoint == (int)BusinessTypeMaster.StatusNamePointDef.Forword) rdbPoint2.Checked = true;
+                else if (wrklist.CorporateStatusPoint == (int)BusinessTypeMaster.StatusNamePointDef.Back) rdbPoint3.Checked = true;
 
                 m_dispControl[(int)DispCtrl.CompanyName].Text = wrklist.CompanyName;                           // 会社名１
                 m_dispControl[(int)DispCtrl.CEOPositionName].Text = wrklist.CEOPositionName;                   // 役職名
@@ -447,9 +447,9 @@
                 m_dispControl[(int)DispCtrl.StartDate].Text = CommonMotions.cnvDateToUndecidedString(wrklist.StartDate);   // 見積提出日
                 m_dispControl[(int)DispCtrl.Note].Text = wrklist.Note.ToString();                              // 備考
 
-                if (wrklist.labourKind == (int)CommonDefine.SubContractorPaymentKind.Normal)                    // 業者支払区分（通常・手間）
+                if (wrklist.labourKind == (int)SubContractorMaster.PaymentKindDef.Normal)                    // 業者支払区分（通常・手間）
                     rdbPayment01.Checked = true;
-                else if (wrklist.labourKind == (int)CommonDefine.SubContractorPaymentKind.Labor)
+                else if (wrklist.labourKind == (int)SubContractorMaster.PaymentKindDef.Labor)
                     rdbPayment02.Checked = true;
 
                 // ----- 協力会社工種データ表示
@@ -706,9 +706,9 @@
                 work.CompanyCode = CommonMotions.cnvInt(m_dispControl[(int)DispCtrl.CompanyCode].Text);
 
                 // 法人格名称位置
-                if (rdbPoint1.Checked == true) work.CorporateStatusPoint = (int)CommonDefine.StatusNamePoint.None;
-                else if (rdbPoint2.Checked == true) work.CorporateStatusPoint = (int)CommonDefine.StatusNamePoint.Forword;
-                else if (rdbPoint3.Checked == true) work.CorporateStatusPoint = (int)CommonDefine.StatusNamePoint.Back;
+                if (rdbPoint1.Checked == true) work.CorporateStatusPoint = (int)BusinessTypeMaster.StatusNamePointDef.None;
+                else if (rdbPoint2.Checked == true) work.CorporateStatusPoint = (int)BusinessTypeMaster.StatusNamePointDef.Forword;
+                else if (rdbPoint3.Checked == true) work.CorporateStatusPoint = (int)BusinessTypeMaster.StatusNamePointDef.Back;
 
                 // 法人格名称
                 if (work.CorporateStatusPoint != 0)
@@ -776,8 +776,8 @@
                     work.Note = m_dispControl[(int)DispCtrl.Note].Text;
 
                 // 支払業者区分
-                if (rdbPayment01.Checked == true) work.labourKind = (int)CommonDefine.SubContractorPaymentKind.Normal;
-                else if (rdbPayment02.Checked == true) work.labourKind = (int)CommonDefine.SubContractorPaymentKind.Labor;
+                if (rdbPayment01.Checked == true) work.labourKind = (int)SubContractorMaster.PaymentKindDef.Normal;
+                else if (rdbPayment02.Checked == true) work.labourKind = (int)SubContractorMaster.PaymentKindDef.Labor;
 
                 // 削除フラグ
                 work.DeleteFlg = 0;
@@ -1119,8 +1119,8 @@
                 List<KeyValuePair<int, string>> DataList = new List<KeyValuePair<int, string>>();
                 DataList.Add(new KeyValuePair<int, string>(-1, ""));
 
-                DataList.Add(new KeyValuePair<int, string>((int)CommonDefine.SubContractorPaymentKind.Normal, "通　常　業　者"));
-                DataList.Add(new KeyValuePair<int, string>((int)CommonDefine.SubContractorPaymentKind.Labor, "手　間　業　者"));
+                DataList.Add(new KeyValuePair<int, string>((int)SubContractorMaster.PaymentKindDef.Normal, "通　常　業　者"));
+                DataList.Add(new KeyValuePair<int, string>((int)SubContractorMaster.PaymentKindDef.Labor, "手　間　業　者"));
 
                 // コンボボックス初期表示
                 ComboBoxAction.InitDataSetCombBox(cmbLabour, DataList);
Index: branches/src/ProcessManagement/ProcessManagement/Forms/Master/System/FrmSystem.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/Master/System/FrmSystem.cs	(revision 266)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/Master/System/FrmSystem.cs	(revision 267)
@@ -1058,9 +1058,9 @@
 
                 // 工事番号基準値
                 if (radioButton1.Checked)
-                    work.ConstructionNoBase = (int)CommonDefine.SystemConstructionNoBase.BusinessPeriod;
+                    work.ConstructionNoBase = (int)SystemMaster.ConstrNoBaseDef.BusinessPeriod;
                 else
-                    work.ConstructionNoBase = (int)CommonDefine.SystemConstructionNoBase.ConstructionYear;
+                    work.ConstructionNoBase = (int)SystemMaster.ConstrNoBaseDef.ConstructionYear;
 
                 // 消費税
                 if (m_dispControl[(int)Dispcount.ConsumptionTax].Text.Length != 0)
Index: branches/src/ProcessManagement/ProcessManagement/Forms/Master/Term/FrmTerm.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/Master/Term/FrmTerm.cs	(revision 266)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/Master/Term/FrmTerm.cs	(revision 267)
@@ -999,10 +999,10 @@
                 tmData.FieldNo = iFieldNo;
                 tmData.SeqNo = SeqNo;
 
-                if (rdB101.Checked) tmData.CheckSchdule = (int)CommonDefine.TermDateCheckTiming.CheckSchdule0;
-                else if (rdB102.Checked) tmData.CheckSchdule = (int)CommonDefine.TermDateCheckTiming.CheckSchdule1;
-                else if (rdB103.Checked) tmData.CheckSchdule = (int)CommonDefine.TermDateCheckTiming.CheckSchdule2;
-                else if (rdB104.Checked) tmData.CheckSchdule = (int)CommonDefine.TermDateCheckTiming.CheckSchdule3;
+                if (rdB101.Checked) tmData.CheckSchdule = (int)TermMaster.TermDateCheckTimingDef.CheckSchdule0;
+                else if (rdB102.Checked) tmData.CheckSchdule = (int)TermMaster.TermDateCheckTimingDef.CheckSchdule1;
+                else if (rdB103.Checked) tmData.CheckSchdule = (int)TermMaster.TermDateCheckTimingDef.CheckSchdule2;
+                else if (rdB104.Checked) tmData.CheckSchdule = (int)TermMaster.TermDateCheckTimingDef.CheckSchdule3;
 
                 tmData.TermDays = CommonMotions.cnvInt(m_dispControl[(int)DispCtrl.TermDays].Text.ToString());
                 tmData.SendTitle = m_dispControl[(int)DispCtrl.SendTitle].Text.ToString();
@@ -1128,9 +1128,9 @@
 
                 List<KeyValuePair<int, string>> DataList = new List<KeyValuePair<int, string>>();
                 // データ表示
-                foreach (KeyValuePair<string, string> work in CommonDefine.BaseInfoDateName)
+                foreach (KeyValuePair<string, string> work in ConstructionBaseInfo.DateNameDic)
                 {
-                    int KeyCode = CommonDefine.BaseInfoDateNameNo.First(x => x.Value.Equals(work.Key)).Key;
+                    int KeyCode = ConstructionBaseInfo.DateNameNoDic.First(x => x.Value.Equals(work.Key)).Key;
                     KeyValuePair<int, string> keyval = new KeyValuePair<int, string>(KeyCode, work.Value);
 
                     DataList.Add(keyval);
@@ -1180,7 +1180,7 @@
                     // 対象項目セット
                     if (iField != work.FieldNo)
                     {
-                        wrkValue2 = CommonDefine.BaseInfoDateName[CommonDefine.BaseInfoDateNameNo[work.FieldNo]];
+                        wrkValue2 = ConstructionBaseInfo.DateNameDic[ConstructionBaseInfo.DateNameNoDic[work.FieldNo]];
                         iField = work.FieldNo;
                     }
                     // 工事状況セット
@@ -1187,7 +1187,7 @@
                     if (iStatus != work.ConstructionStatusFlg)
                     {
                         wrkValue1 = CommonDefine.ProjectsStatus[work.ConstructionStatusFlg];
-                        wrkValue2 = CommonDefine.BaseInfoDateName[CommonDefine.BaseInfoDateNameNo[work.FieldNo]];
+                        wrkValue2 = ConstructionBaseInfo.DateNameDic[ConstructionBaseInfo.DateNameNoDic[work.FieldNo]];
                         iStatus = work.ConstructionStatusFlg;
                         iField = work.FieldNo;
                     }
@@ -1219,11 +1219,11 @@
                                                         );
 
                     // 色設定
-                    dgvWorkList.Rows[ilineCnt].Cells[(int)DispColumn.SendTitle].Style.BackColor = CommonMotions.getBackForeColor(work.BackColor, CommonDefine.PalceOfColor.BackColor);
-                    dgvWorkList.Rows[ilineCnt].Cells[(int)DispColumn.SendMessage].Style.BackColor = CommonMotions.getBackForeColor(work.BackColor, CommonDefine.PalceOfColor.BackColor);
+                    dgvWorkList.Rows[ilineCnt].Cells[(int)DispColumn.SendTitle].Style.BackColor = CommonMotions.getBackForeColor(work.BackColor, TermMaster.PalceOfColorDef.BackColor);
+                    dgvWorkList.Rows[ilineCnt].Cells[(int)DispColumn.SendMessage].Style.BackColor = CommonMotions.getBackForeColor(work.BackColor, TermMaster.PalceOfColorDef.BackColor);
 
-                    dgvWorkList.Rows[ilineCnt].Cells[(int)DispColumn.SendTitle].Style.ForeColor = CommonMotions.getBackForeColor(work.ForeColor, CommonDefine.PalceOfColor.ForeColor);
-                    dgvWorkList.Rows[ilineCnt].Cells[(int)DispColumn.SendMessage].Style.ForeColor = CommonMotions.getBackForeColor(work.ForeColor, CommonDefine.PalceOfColor.ForeColor);
+                    dgvWorkList.Rows[ilineCnt].Cells[(int)DispColumn.SendTitle].Style.ForeColor = CommonMotions.getBackForeColor(work.ForeColor, TermMaster.PalceOfColorDef.ForeColor);
+                    dgvWorkList.Rows[ilineCnt].Cells[(int)DispColumn.SendMessage].Style.ForeColor = CommonMotions.getBackForeColor(work.ForeColor, TermMaster.PalceOfColorDef.ForeColor);
                 }
 
                 // 表示行が足りない場合は追加する
@@ -1295,10 +1295,10 @@
                     m_dispControl[(int)DispCtrl.SendMessage].Text = wrklist[0].SendMessage;
 
                     // 背景色設定
-                    m_dispControl[(int)DispCtrl.ErrorColor].BackColor = CommonMotions.getBackForeColor(wrklist[0].BackColor, CommonDefine.PalceOfColor.BackColor);
+                    m_dispControl[(int)DispCtrl.ErrorColor].BackColor = CommonMotions.getBackForeColor(wrklist[0].BackColor, TermMaster.PalceOfColorDef.BackColor);
 
                     // 文字色設定
-                    m_dispControl[(int)DispCtrl.ErrorColor].ForeColor = CommonMotions.getBackForeColor(wrklist[0].ForeColor, CommonDefine.PalceOfColor.ForeColor);
+                    m_dispControl[(int)DispCtrl.ErrorColor].ForeColor = CommonMotions.getBackForeColor(wrklist[0].ForeColor, TermMaster.PalceOfColorDef.ForeColor);
 
                     m_dispControl[(int)DispCtrl.EditMode].Text = CommonDefine.EditModeStringEdit;       // ”修正”
 
Index: branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmConstructionDiag.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmConstructionDiag.cs	(revision 266)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmConstructionDiag.cs	(revision 267)
@@ -469,7 +469,7 @@
                 // 進行中案件を検索する
                 strSQL.Append("SELECT A.CONSTRUCTIONCODE, B.DETAILSTRING, '', '' , D.PERSONNAME");
                 strSQL.Append(" FROM CONSTRUCTIONBASEINFO A, CONSTRUCTIONBASEINFODETAIL B, CONSTRUCTIONLEDGER C, PERSONINCHARGEMASTER D");
-                strSQL.AppendFormat(" WHERE (A.CONSTRUCTIONCODE = B.CONSTRUCTIONCODE AND B.DETAILNO = {0})", (int)ConstructionBaseInfoDetail.DetailDataNo.ConstructionName);
+                strSQL.AppendFormat(" WHERE (A.CONSTRUCTIONCODE = B.CONSTRUCTIONCODE AND B.DETAILNO = {0})", (int)ConstructionBaseInfoDetail.DataNoDef.ConstructionName);
                 strSQL.Append(" AND A.CONSTRUCTIONCODE = C.CONSTRUCTIONCODE AND C.COMPLATEFLG = 0");
 
                 switch (m_PersonCharge)
@@ -518,14 +518,14 @@
                 strSQL.Append(" CONSTRUCTIONBASEINFO A1");
                 strSQL.Append(" INNER JOIN CONSTRUCTIONBASEINFODETAIL B1 ON ");
                 strSQL.Append(" A1.CONSTRUCTIONCODE = B1.CONSTRUCTIONCODE");
-                strSQL.AppendFormat(" AND B1.DETAILNO = {0}", (int)ConstructionBaseInfoDetail.DetailDataNo.ConstructionName);
+                strSQL.AppendFormat(" AND B1.DETAILNO = {0}", (int)ConstructionBaseInfoDetail.DataNoDef.ConstructionName);
                 strSQL.Append(" INNER JOIN CONSTRUCTIONLEDGER C1 ON ");
                 strSQL.Append(" A1.CONSTRUCTIONCODE = C1.CONSTRUCTIONCODE");
                 strSQL.Append(" AND C1.COMPLATEFLG = 0 ");
                 strSQL.Append(" LEFT JOIN PERSONINCHARGEMASTER P1 ON P1.PERSONCODE = A1.CONSTRUCTIONPERSONCODE");
                 strSQL.Append(" WHERE ");
-                strSQL.AppendFormat(" A1.BILLINGSPLITFLG = {0}", (int)CommonDefine.BaseInfoBillingSplitFlg.AllOnBilling);
-                strSQL.AppendFormat(" AND A1.JOINFLG <> {0}", (int)CommonDefine.BaseInfoJoinFlg.JoinChildren);
+                strSQL.AppendFormat(" A1.BILLINGSPLITFLG = {0}", (int)ConstructionBaseInfo.BillingSplitFlgDef.AllOnBilling);
+                strSQL.AppendFormat(" AND A1.JOINFLG <> {0}", (int)ConstructionBaseInfo.JoinFlgDef.JoinChildren);
 
                 switch (m_PersonCharge)
                 {
@@ -549,17 +549,17 @@
                 strSQL.Append(" CONSTRUCTIONBASEINFO A2");
                 strSQL.Append(" INNER JOIN CONSTRUCTIONBASEINFODETAIL B2 ON ");
                 strSQL.Append(" A2.CONSTRUCTIONCODE = B2.CONSTRUCTIONCODE");
-                strSQL.AppendFormat(" AND B2.DETAILNO = {0}", (int)ConstructionBaseInfoDetail.DetailDataNo.ConstructionName);
+                strSQL.AppendFormat(" AND B2.DETAILNO = {0}", (int)ConstructionBaseInfoDetail.DataNoDef.ConstructionName);
                 strSQL.Append(" INNER JOIN CONSTRUCTIONLINK D2 ON ");
                 strSQL.Append(" A2.CONSTRUCTIONCODE = D2.FLUCTUATIONCODE");
-                strSQL.AppendFormat(" AND D2.LINKTYPE = {0}", (int)CommonDefine.LinkDataType.JoinType);
+                strSQL.AppendFormat(" AND D2.LINKTYPE = {0}", (int)ConstructionLink.DataTypeDef.JoinType);
                 strSQL.Append(" INNER JOIN CONSTRUCTIONLEDGER C2 ON ");
                 strSQL.Append(" D2.CONSTRUCTIONCODE = C2.CONSTRUCTIONCODE");
                 strSQL.Append(" AND C2.COMPLATEFLG = 0 ");
                 strSQL.Append(" LEFT JOIN PERSONINCHARGEMASTER P2 ON P2.PERSONCODE = A2.CONSTRUCTIONPERSONCODE");
                 strSQL.Append(" WHERE ");
-                strSQL.AppendFormat(" A2.BILLINGSPLITFLG = {0}", (int)CommonDefine.BaseInfoBillingSplitFlg.AllOnBilling);
-                strSQL.AppendFormat(" AND A2.JOINFLG = {0}", (int)CommonDefine.BaseInfoJoinFlg.JoinChildren);
+                strSQL.AppendFormat(" A2.BILLINGSPLITFLG = {0}", (int)ConstructionBaseInfo.BillingSplitFlgDef.AllOnBilling);
+                strSQL.AppendFormat(" AND A2.JOINFLG = {0}", (int)ConstructionBaseInfo.JoinFlgDef.JoinChildren);
 
                 switch (m_PersonCharge)
                 {
@@ -605,14 +605,14 @@
                 strSQL.Append(" CONSTRUCTIONBASEINFO A1");
                 strSQL.Append(" INNER JOIN CONSTRUCTIONBASEINFODETAIL B1 ON ");
                 strSQL.Append(" A1.CONSTRUCTIONCODE = B1.CONSTRUCTIONCODE");
-                strSQL.AppendFormat(" AND B1.DETAILNO = {0}", (int)ConstructionBaseInfoDetail.DetailDataNo.ConstructionName);
+                strSQL.AppendFormat(" AND B1.DETAILNO = {0}", (int)ConstructionBaseInfoDetail.DataNoDef.ConstructionName);
                 strSQL.Append(" INNER JOIN CONSTRUCTIONLEDGER C1 ON ");
                 strSQL.Append(" A1.CONSTRUCTIONCODE = C1.CONSTRUCTIONCODE");
                 strSQL.Append(" AND C1.COMPLATEFLG = 0 ");
                 strSQL.Append(" LEFT JOIN PERSONINCHARGEMASTER P1 ON P1.PERSONCODE = A1.CONSTRUCTIONPERSONCODE");
                 strSQL.Append(" WHERE ");
-                strSQL.AppendFormat(" A1.BILLINGSPLITFLG = {0}", (int)CommonDefine.BaseInfoBillingSplitFlg.SplitBilling);
-                strSQL.AppendFormat(" AND A1.JOINFLG <> {0}", (int)CommonDefine.BaseInfoJoinFlg.JoinChildren);
+                strSQL.AppendFormat(" A1.BILLINGSPLITFLG = {0}", (int)ConstructionBaseInfo.BillingSplitFlgDef.SplitBilling);
+                strSQL.AppendFormat(" AND A1.JOINFLG <> {0}", (int)ConstructionBaseInfo.JoinFlgDef.JoinChildren);
 
                 switch (m_PersonCharge)
                 {
@@ -636,17 +636,17 @@
                 strSQL.Append(" CONSTRUCTIONBASEINFO A2");
                 strSQL.Append(" INNER JOIN CONSTRUCTIONBASEINFODETAIL B2 ON ");
                 strSQL.Append(" A2.CONSTRUCTIONCODE = B2.CONSTRUCTIONCODE");
-                strSQL.AppendFormat(" AND B2.DETAILNO = {0}", (int)ConstructionBaseInfoDetail.DetailDataNo.ConstructionName);
+                strSQL.AppendFormat(" AND B2.DETAILNO = {0}", (int)ConstructionBaseInfoDetail.DataNoDef.ConstructionName);
                 strSQL.Append(" INNER JOIN CONSTRUCTIONLINK D2 ON ");
                 strSQL.Append(" A2.CONSTRUCTIONCODE = D2.FLUCTUATIONCODE");
-                strSQL.AppendFormat(" AND D2.LINKTYPE = {0}", (int)CommonDefine.LinkDataType.JoinType);
+                strSQL.AppendFormat(" AND D2.LINKTYPE = {0}", (int)ConstructionLink.DataTypeDef.JoinType);
                 strSQL.Append(" INNER JOIN CONSTRUCTIONLEDGER C2 ON ");
                 strSQL.Append(" D2.CONSTRUCTIONCODE = C2.CONSTRUCTIONCODE");
                 strSQL.Append(" AND C2.COMPLATEFLG = 0 ");
                 strSQL.Append(" LEFT JOIN PERSONINCHARGEMASTER P2 ON P2.PERSONCODE = A2.CONSTRUCTIONPERSONCODE");
                 strSQL.Append(" WHERE ");
-                strSQL.AppendFormat(" A2.BILLINGSPLITFLG = {0}", (int)CommonDefine.BaseInfoBillingSplitFlg.SplitBilling);
-                strSQL.AppendFormat(" AND A2.JOINFLG = {0}", (int)CommonDefine.BaseInfoJoinFlg.JoinChildren);
+                strSQL.AppendFormat(" A2.BILLINGSPLITFLG = {0}", (int)ConstructionBaseInfo.BillingSplitFlgDef.SplitBilling);
+                strSQL.AppendFormat(" AND A2.JOINFLG = {0}", (int)ConstructionBaseInfo.JoinFlgDef.JoinChildren);
 
                 switch (m_PersonCharge)
                 {
@@ -681,8 +681,8 @@
                 // 対象全ての案件を検索する
                 strSQL.Append("SELECT DISTINCT A.CONSTRUCTIONCODE, B.DETAILSTRING, A.OrderersDivision, A.OrderersCode, C.PERSONNAME");
                 strSQL.Append(" FROM CONSTRUCTIONBASEINFO A, CONSTRUCTIONBASEINFODETAIL B, PERSONINCHARGEMASTER C");
-                strSQL.AppendFormat(" WHERE (A.CONSTRUCTIONCODE = B.CONSTRUCTIONCODE AND B.DETAILNO = {0})", (int)ConstructionBaseInfoDetail.DetailDataNo.ConstructionName);
-                strSQL.AppendFormat(" AND A.JOINFLG = {0} ", (int)CommonDefine.BaseInfoJoinFlg.JoinParent);
+                strSQL.AppendFormat(" WHERE (A.CONSTRUCTIONCODE = B.CONSTRUCTIONCODE AND B.DETAILNO = {0})", (int)ConstructionBaseInfoDetail.DataNoDef.ConstructionName);
+                strSQL.AppendFormat(" AND A.JOINFLG = {0} ", (int)ConstructionBaseInfo.JoinFlgDef.JoinParent);
                 switch (m_PersonCharge)
                 {
                     case (int)PersonChargePoint.Sales:
Index: branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmMessageBoardWriter.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmMessageBoardWriter.cs	(revision 266)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmMessageBoardWriter.cs	(revision 267)
@@ -550,7 +550,7 @@
                 m_SenderList.Add(new KeyValuePair<int, string>(0, ""));
 
                 // 担当者マスタを追加
-                string strSQL = string.Format(" Where DeleteFlg = 0 Order By EmployeeClassFlg ASC, DisplayOrder ASC, PersonCode ASC", (int)CommonDefine.EmployeeClassFlg.Regular);
+                string strSQL = string.Format(" Where DeleteFlg = 0 Order By EmployeeClassFlg ASC, DisplayOrder ASC, PersonCode ASC", (int)PersonInChargeMaster.EmployeeClassFlgDef.Regular);
                 // 担当者マスタ読込
                 if (!picDB.SelectAction(strSQL, ref workList)) return false;
                 // データ表示
Index: branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmPrintConfirmation.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmPrintConfirmation.cs	(revision 266)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmPrintConfirmation.cs	(revision 267)
@@ -291,7 +291,7 @@
                 string strSQL = "SELECT A.CONSTRUCTIONCODE, B.DETAILSTRING FROM CONSTRUCTIONBASEINFO A, CONSTRUCTIONBASEINFODETAIL B";
                 strSQL += string.Format(" Where A.CONSTRUCTIONCODE = {0}", m_ConstructionCode);
                 strSQL += " AND (B.CONSTRUCTIONCODE = A.CONSTRUCTIONCODE";
-                strSQL += string.Format(" AND B.DETAILNO = {0})", (int)ConstructionBaseInfoDetail.DetailDataNo.ConstructionName);
+                strSQL += string.Format(" AND B.DETAILNO = {0})", (int)ConstructionBaseInfoDetail.DataNoDef.ConstructionName);
                 ArrayList arList = new ArrayList();
                 if (!cbDB.ExecuteReader(strSQL, ref arList)) return false;
                 if (arList.Count == 0) return false;
Index: branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmRequestPrint.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmRequestPrint.cs	(revision 266)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmRequestPrint.cs	(revision 267)
@@ -827,7 +827,7 @@
                     }
 
                     // 工事基本情報で請求一括でない場合は対象外
-                    if (Info.BillingSplitFlg != (int)CommonDefine.BaseInfoBillingSplitFlg.AllOnBilling)
+                    if (Info.BillingSplitFlg != (int)ConstructionBaseInfo.BillingSplitFlgDef.AllOnBilling)
                     {
                         continue;
                     }
@@ -886,7 +886,7 @@
                     }
 
                     // 対象工事が結合（子）工事の場合
-                    if (Info.JoinFlg == (int)CommonDefine.BaseInfoJoinFlg.JoinChildren)
+                    if (Info.JoinFlg == (int)ConstructionBaseInfo.JoinFlgDef.JoinChildren)
                     {
                         // 結合（親）工事番号の取得
                         int nParentCode = GetJoinParentConstructionCode(nConstructionCode);
@@ -1814,7 +1814,7 @@
 
                 // ------------------------------- 前回ご請求分 -------------------------------
                 // 分割払いの場合
-                if (Info.BillingSplitFlg == (int)CommonDefine.BaseInfoBillingSplitFlg.SplitBilling)
+                if (Info.BillingSplitFlg == (int)ConstructionBaseInfo.BillingSplitFlgDef.SplitBilling)
                 {
                     ExcelPrnData = new ExcelPrintData();
                     ExcelPrnData.AddPrintData("B", 7, "前回ご請求済分");
@@ -1861,7 +1861,7 @@
 
                 // ------------------------------- 請負金額残金 -------------------------------
                 // 分割払いの場合
-                if (Info.BillingSplitFlg == (int)CommonDefine.BaseInfoBillingSplitFlg.SplitBilling)
+                if (Info.BillingSplitFlg == (int)ConstructionBaseInfo.BillingSplitFlgDef.SplitBilling)
                 {
                     ExcelPrnData = new ExcelPrintData();
                     ExcelPrnData.AddPrintData("B", 19, "請負金額残金");
Index: branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmStatusAndDate.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmStatusAndDate.cs	(revision 266)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmStatusAndDate.cs	(revision 267)
@@ -51,7 +51,7 @@
         /// <summary>
         /// 消費税フラグ
         /// </summary>
-        private int m_ConsumptionTaxFlg = (int)CommonDefine.BaseInfoConsumptionTaxFlg.NotInclue;
+        private int m_ConsumptionTaxFlg = (int)ConstructionBaseInfo.ConsumptionTaxFlgDef.NotInclue;
 
         /// <summary>
         /// 実行時日付
@@ -232,7 +232,7 @@
             if (radioButton3.Checked) m_bDatePrintFlg = false;
 
             // 消費税（含む）
-            if (radioButton6.Checked) m_ConsumptionTaxFlg = (int)CommonDefine.BaseInfoConsumptionTaxFlg.Include;
+            if (radioButton6.Checked) m_ConsumptionTaxFlg = (int)ConstructionBaseInfo.ConsumptionTaxFlgDef.Include;
 
             // 選択日付取得
             m_ExcuteDate = dateTimePicker1.Value;
@@ -263,7 +263,7 @@
             m_ExcuteDate = dateTimePicker1.Value;
 
             // 消費税（含む）
-            if (radioButton6.Checked) m_ConsumptionTaxFlg = (int)CommonDefine.BaseInfoConsumptionTaxFlg.Include;
+            if (radioButton6.Checked) m_ConsumptionTaxFlg = (int)ConstructionBaseInfo.ConsumptionTaxFlgDef.Include;
 
             // 工事基本情報を更新する
             UpdateConstructionBaseInfo();
Index: branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmSubConJobDiag.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmSubConJobDiag.cs	(revision 266)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmSubConJobDiag.cs	(revision 267)
@@ -695,7 +695,7 @@
                 List<KeyValuePair<int, string>> DataList = new List<KeyValuePair<int, string>>();
                 DataList.Add(new KeyValuePair<int, string>(-1, ""));
 
-                foreach (KeyValuePair<int, string> SetValue in CommonDefine.s_SubContractorKind)
+                foreach (KeyValuePair<int, string> SetValue in SubContractorMaster.KindList)
                 {
                     DataList.Add(new KeyValuePair<int, string>(SetValue.Key, SetValue.Value));
                 }
